Debian Bug report logs - #637146
ITP: numdiff -- Compare similar files with numeric fields

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: paolo.greppi@libpf.com

Date: Mon, 8 Aug 2011 20:09:01 UTC

Owned by: Paolo Greppi <paolo.greppi@libpf.com>

Severity: wishlist

Fixed in version numdiff/5.2.1-1

Done: Paolo Greppi <paolo.greppi@libpf.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paolo Greppi <paolo.greppi@libpf.com>:
Bug#637146; Package wnpp. (Mon, 08 Aug 2011 20:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to paolo.greppi@libpf.com:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Paolo Greppi <paolo.greppi@libpf.com>. (Mon, 08 Aug 2011 20:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paolo Greppi <paolo.greppi@libpf.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: numdiff -- Compare similar files with numeric fields
Date: Mon, 08 Aug 2011 22:05:51 +0200
Package: wnpp
Severity: wishlist
Owner: Paolo Greppi <paolo.greppi@libpf.com>


* Package name    : numdiff
  Version         : 5.2.1
  Upstream Author : Ivano Primi <ivprimi (a) libero (dot) it>
* URL             : http://nongnu.org/numdiff/
* License         : GPL-3.0+
  Programming Lang: C
  Description     : Compare similar files with numeric fields.

Numdiff is a little program that can be used to compare putatively 
similar  files line by line and field by field, ignoring small numeric 
differences  or/and different numeric formats.
Numdiff can be used to appropriately compare files containing numerical
fields.
By default, Numdiff assumes the fields are separated by white-space 
characters (spaces, horizontal tabulations and newlines), but the user 
can also specify its list of separators through the option -s, see the 
User Manual.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paolo Greppi <paolo.greppi@libpf.com>:
Bug#637146; Package wnpp. (Wed, 02 Nov 2011 15:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paolo Greppi <paolo.greppi@libpf.com>. (Wed, 02 Nov 2011 15:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 637146@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 637146@bugs.debian.org
Cc: Paolo Greppi <paolo.greppi@libpf.com>
Subject: numdiff ITP -- any progress?
Date: Wed, 2 Nov 2011 11:05:07 -0400
Hi Paolo,

I just ran into the tool and thought to give it a try to robustify tests
of one of the packages I am preparing... so got interested to see it in
Debian.  or there is something preventing its packaging?

-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 Nov 2011 19:09:12 GMT) Full text and rfc822 format available.

Reply sent to Paolo Greppi <paolo.greppi@libpf.com>:
You have taken responsibility. (Thu, 01 Dec 2011 13:22:39 GMT) Full text and rfc822 format available.

Notification sent to paolo.greppi@libpf.com:
Bug acknowledged by developer. (Thu, 01 Dec 2011 13:22:42 GMT) Full text and rfc822 format available.

Message #17 received at 637146-close@bugs.debian.org (full text, mbox):

From: Paolo Greppi <paolo.greppi@libpf.com>
To: 637146-close@bugs.debian.org
Subject: Bug#637146: fixed in numdiff 5.2.1-1
Date: Thu, 01 Dec 2011 13:17:42 +0000
Source: numdiff
Source-Version: 5.2.1-1

We believe that the bug you reported is fixed in the latest version of
numdiff, which is due to be installed in the Debian FTP archive:

numdiff_5.2.1-1.debian.tar.gz
  to main/n/numdiff/numdiff_5.2.1-1.debian.tar.gz
numdiff_5.2.1-1.dsc
  to main/n/numdiff/numdiff_5.2.1-1.dsc
numdiff_5.2.1-1_amd64.deb
  to main/n/numdiff/numdiff_5.2.1-1_amd64.deb
numdiff_5.2.1.orig.tar.gz
  to main/n/numdiff/numdiff_5.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 637146@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paolo Greppi <paolo.greppi@libpf.com> (supplier of updated numdiff package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Nov 2011 19:45:34 +0100
Source: numdiff
Binary: numdiff
Architecture: source amd64
Version: 5.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Paolo Greppi <paolo.greppi@libpf.com>
Changed-By: Paolo Greppi <paolo.greppi@libpf.com>
Description: 
 numdiff    - Compare similar files with numeric fields.
Closes: 637146
Changes: 
 numdiff (5.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #637146)
Checksums-Sha1: 
 7ea6eec1b270997c2d2b5f95fa072bd6d60b3560 1087 numdiff_5.2.1-1.dsc
 7e1157af1481dcc9edcb9dbf0afa9f288ac3a802 685761 numdiff_5.2.1.orig.tar.gz
 0ca4bc07747ecb7d0b5b581c6c37f1f0d83ab16e 6210 numdiff_5.2.1-1.debian.tar.gz
 728aa7a03e2c09efc4a40e6d01ace8e7ad7f1e8b 445986 numdiff_5.2.1-1_amd64.deb
Checksums-Sha256: 
 a8139d4bb4660cc90e5763daa17941012afd5f4fd44c3adbd3798fc4adf3257a 1087 numdiff_5.2.1-1.dsc
 9cf598a873f01246f8fa8c58963863ca945c500dff2a49e72108bb3016f16e86 685761 numdiff_5.2.1.orig.tar.gz
 7e72bb5b91f6dc3ceb8c9567c1d7dd8f0367298ba724e5a2cf28d1a42867c956 6210 numdiff_5.2.1-1.debian.tar.gz
 6685ed9b4193d16b199f56e8252b130bb02842dbc20f9b7086c0ca7a8abff997 445986 numdiff_5.2.1-1_amd64.deb
Files: 
 09fcae3c14f1fe4985e75b090b87d4a4 1087 science extra numdiff_5.2.1-1.dsc
 a8f4c3347a20b4effd8a38511729dd55 685761 science extra numdiff_5.2.1.orig.tar.gz
 5d7b6af667c2b974a0ba2b3f1453fbb1 6210 science extra numdiff_5.2.1-1.debian.tar.gz
 9ac983c02a2381b01f04b143fa5ee120 445986 science extra numdiff_5.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7VfjwACgkQjRFFY3XAJMgv6ACeMHuhH6hw4S4E7NvDUpShn7wf
TLoAoI5dHHpRf26nPnpN5FV4uBNAQMeL
=tFw8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Dec 2011 07:36:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:24:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.